.custom-background {
  background-image: url('../BACKGROUND/EL1-11.png');
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: center;
}


/*EL1-11 FLASH SECTION */
#pel0111f1{z-index: 14;}
#pel0111f2{z-index: 13;}
#pel0111f3{z-index: 12;}
#pel0111f4{z-index: 11;}
#pel0111f5{z-index: 10;}
#pel0111f6{z-index: 9;}
#pel0111f7{z-index: 8;}
#pel0111f8{z-index: 7;}
#pel0111f9{z-index: 6;}
#pel0111f10{z-index: 5;}
#pel0111f11{z-index: 4;}
#pel0111f12{z-index: 3;}
#pel0111f13{z-index: 2;}
#pel0111f14{z-index: 1;}

#el0111f1:checked ~ .flip-book #pel0111f1{transform: rotateY(-180deg);z-index: 1;}
#el0111f2:checked ~ .flip-book #pel0111f2{transform: rotateY(-180deg);z-index: 2;}	
#el0111f3:checked ~ .flip-book #pel0111f3{transform: rotateY(-180deg);z-index: 3;}	
#el0111f4:checked ~ .flip-book #pel0111f4{transform: rotateY(-180deg);z-index: 4;}
#el0111f5:checked ~ .flip-book #pel0111f5{transform: rotateY(-180deg);z-index: 5;}
#el0111f6:checked ~ .flip-book #pel0111f6{transform: rotateY(-180deg);z-index: 6;}
#el0111f7:checked ~ .flip-book #pel0111f7{transform: rotateY(-180deg);z-index: 7;}
#el0111f8:checked ~ .flip-book #pel0111f8{transform: rotateY(-180deg);z-index: 8;}
#el0111f9:checked ~ .flip-book #pel0111f9{transform: rotateY(-180deg);z-index: 9;}
#el0111f10:checked ~ .flip-book #pel0111f10{transform: rotateY(-180deg);z-index: 10;}
#el0111f11:checked ~ .flip-book #pel0111f11{transform: rotateY(-180deg);z-index: 11;}
#el0111f12:checked ~ .flip-book #pel0111f12{transform: rotateY(-180deg);z-index: 12;}
#el0111f13:checked ~ .flip-book #pel0111f13{transform: rotateY(-180deg);z-index: 13;}
#el0111f14:checked ~ .flip-book #pel0111f14{transform: rotateY(-180deg);z-index: 14;}

/*EL1-11 CON SECTION */
#pel0111c1{z-index: 14;}
#pel0111c2{z-index: 13;}
#pel0111c3{z-index: 12;}
#pel0111c4{z-index: 11;}
#pel0111c5{z-index: 10;}
#pel0111c6{z-index: 9;}
#pel0111c7{z-index: 8;}
#pel0111c8{z-index: 7;}
#pel0111c9{z-index: 6;}
#pel0111c10{z-index: 5;}
#pel0111c11{z-index: 4;}
#pel0111c12{z-index: 3;}
#pel0111c13{z-index: 2;}
#pel0111c14{z-index: 1;}

#el0111c1:checked ~ .flip-book #pel0111c1{transform: rotateY(-180deg);z-index: 1;}
#el0111c2:checked ~ .flip-book #pel0111c2{transform: rotateY(-180deg);z-index: 2;}	
#el0111c3:checked ~ .flip-book #pel0111c3{transform: rotateY(-180deg);z-index: 3;}	
#el0111c4:checked ~ .flip-book #pel0111c4{transform: rotateY(-180deg);z-index: 4;}
#el0111c5:checked ~ .flip-book #pel0111c5{transform: rotateY(-180deg);z-index: 5;}
#el0111c6:checked ~ .flip-book #pel0111c6{transform: rotateY(-180deg);z-index: 6;}
#el0111c7:checked ~ .flip-book #pel0111c7{transform: rotateY(-180deg);z-index: 7;}
#el0111c8:checked ~ .flip-book #pel0111c8{transform: rotateY(-180deg);z-index: 8;}
#el0111c9:checked ~ .flip-book #pel0111c9{transform: rotateY(-180deg);z-index: 9;}
#el0111c10:checked ~ .flip-book #pel0111c10{transform: rotateY(-180deg);z-index: 10;}
#el0111c11:checked ~ .flip-book #pel0111c11{transform: rotateY(-180deg);z-index: 11;}
#el0111c12:checked ~ .flip-book #pel0111c12{transform: rotateY(-180deg);z-index: 12;}
#el0111c13:checked ~ .flip-book #pel0111c13{transform: rotateY(-180deg);z-index: 13;}
#el0111c14:checked ~ .flip-book #pel0111c14{transform: rotateY(-180deg);z-index: 14;}

/*EL1-11 TEST SECTION */
#pel0111t1{z-index: 14;}
#pel0111t2{z-index: 13;}
#pel0111t3{z-index: 12;}
#pel0111t4{z-index: 11;}
#pel0111t5{z-index: 10;}
#pel0111t6{z-index: 9;}
#pel0111t7{z-index: 8;}
#pel0111t8{z-index: 7;}
#pel0111t9{z-index: 6;}
#pel0111t10{z-index: 5;}
#pel0111t11{z-index: 4;}
#pel0111t12{z-index: 3;}
#pel0111t13{z-index: 2;}
#pel0111t14{z-index: 1;}

#el0111t1:checked ~ .flip-book #pel0111t1{transform: rotateY(-180deg);z-index: 1;}
#el0111t2:checked ~ .flip-book #pel0111t2{transform: rotateY(-180deg);z-index: 2;}	
#el0111t3:checked ~ .flip-book #pel0111t3{transform: rotateY(-180deg);z-index: 3;}	
#el0111t4:checked ~ .flip-book #pel0111t4{transform: rotateY(-180deg);z-index: 4;}
#el0111t5:checked ~ .flip-book #pel0111t5{transform: rotateY(-180deg);z-index: 5;}
#el0111t6:checked ~ .flip-book #pel0111t6{transform: rotateY(-180deg);z-index: 6;}
#el0111t7:checked ~ .flip-book #pel0111t7{transform: rotateY(-180deg);z-index: 7;}
#el0111t8:checked ~ .flip-book #pel0111t8{transform: rotateY(-180deg);z-index: 8;}
#el0111t9:checked ~ .flip-book #pel0111t9{transform: rotateY(-180deg);z-index: 9;}
#el0111t10:checked ~ .flip-book #pel0111t10{transform: rotateY(-180deg);z-index: 10;}
#el0111t11:checked ~ .flip-book #pel0111t11{transform: rotateY(-180deg);z-index: 11;}
#el0111t12:checked ~ .flip-book #pel0111t12{transform: rotateY(-180deg);z-index: 12;}
#el0111t13:checked ~ .flip-book #pel0111t13{transform: rotateY(-180deg);z-index: 13;}
#el0111t14:checked ~ .flip-book #pel0111t14{transform: rotateY(-180deg);z-index: 14;}